/*********************************************
NumberCount.js for AkelPad - Interface language
Version:       2012-10-17
Language:      English
Translated by: cnnnc
*********************************************/

sTxtStr               ="String";
sTxtNum               ="Number";
sTxtRand              ="Random";
sTxtLazy              ="Lazy mode";
sTxtFirst             ="First";
sTxtStep              ="Step";
sTxtEnd               ="End";
sTxtWidth             ="Width";
sTxtPad               ="Padding char";
sTxtSeconds           ="Seconds";
sTxtOK                ="OK";
sTxtCancel            ="Cancel";
var sTxtBackSlace     ="backslash";
var sTxtReturn        ="return";
var sTxtLineFeed      ="line feed";
var sTxtTabulation    ="tabulation";
var sTxtNumberSequence="number sequence";
var sTxtHexNumSequence="Hex number sequence";
var sTxtOriginalLine  ="original line";
var sTxtEmpty         ="Empty";
